View Single Post
      01-29-2013, 08:23 PM   #4
deepsrd
Second Lieutenant
deepsrd's Avatar
3
Rep
201
Posts

 
Drives: 325i
Join Date: Mar 2012
Location: Dublin, IE

iTrader: (0)

From my experience, ST2.11 wont work well if you do not update your Ediabas to 7+ ..
There is a complete package floating around with ST2.8, Ediabas 6.4.7 with V39 files, which should work perfect for cars until 2007 atleast.